<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h2_Kelas Terbaru</name>
   <tag></tag>
   <elementGuidId>3d2c0a82-87dd-473c-ab4c-24ac8084e0c3</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>h2.h-3</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='containerEventInner']/div/div/div/h2</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h2</value>
      <webElementGuid>e01ec0ff-fda5-482a-b3d3-5344bb4a450e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>h-3</value>
      <webElementGuid>27184009-4da5-473a-9316-e68c60830119</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Kelas Terbaru</value>
      <webElementGuid>f78b3764-4bf9-4a72-a08c-46c2c442fa1c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;containerEvent&quot;)/div[@class=&quot;row&quot;]/div[@id=&quot;containerEventInner&quot;]/div[1]/div[@class=&quot;row containerDrop&quot;]/div[@class=&quot;col-md-8&quot;]/h2[@class=&quot;h-3&quot;]</value>
      <webElementGuid>05837e81-fa75-4526-aa07-e7984fb04971</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='containerEventInner']/div/div/div/h2</value>
      <webElementGuid>a0360295-26c9-42b7-a919-fe264ef83b5b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Online Courses'])[1]/following::h2[1]</value>
      <webElementGuid>784a161e-dd44-43ce-8238-b814b750716c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Basic Programming with Javascript'])[1]/preceding::h2[1]</value>
      <webElementGuid>4602eec3-73ad-45f8-8487-86ad9f4fc2ee</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Zakka,'])[1]/preceding::h2[1]</value>
      <webElementGuid>b9bc4f39-7da9-44bd-ba17-bf2f87ae19ee</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Kelas Terbaru']/parent::*</value>
      <webElementGuid>ed15df46-8a11-4f82-930d-63fe04a7d424</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/div/div/div/div/h2</value>
      <webElementGuid>e5f4e6c8-e37e-400d-91fd-e2a6e62b7423</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h2[(text() = 'Kelas Terbaru' or . = 'Kelas Terbaru')]</value>
      <webElementGuid>a617f91a-ec49-4e73-81b6-b8780d12beb3</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
